Package gui.constants

# Class Images

java.lang.Object
gui.constants.Images

public class Images extends Object

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static int`
  `BACKGROUND`

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `Images()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `static void`
  `reloadImages()`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### BACKGROUND

    public static int BACKGROUND

- ## Constructor Details

  - ### Images

    public Images()

- ## Method Details

  - ### reloadImages

    public static void reloadImages()